Interbase-DBF
Nur Originaltypen
generator=1
sequenz=0
domains=1
integerautonumber=0
numericautonumber=0
quote='
bracketbegin=
bracketend=
blockcommentbegin=/*
blockcommentend=*/
linecomment=
terminator=;
blockterminator=;
BlankEnabled=0
31  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
14  // Anzahl T_INT T_INT_N T_FLOAT  T_STRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
SMALLINT
T_INT
INTEGER
T_INT
LONG
T_INT
FLOAT
T_FLOAT
DOUBLE PRECISION
T_FLOAT
NUMERIC
T_NUMERIC
CHAR
T_STRING
VARCHAR
T_STRING
DATE
T_DATE
TIME
T_TIME
TIMESTAMP
T_DATETIME
CURRENCY
T_CURRENCY
COMPUTED_BY
T_COMPUTED_BY
BLOB
T_BLOB
ReservedWords
ADD
ALL
ALTER
AND
ANY
AS
ASC
BETWEEN
BY
CHAR
CHECK
CONNECT
CREATE
CURRENT
DATE
DECIMAL
DEFAULT
DELETE
DESC
DISTINCT
DROP
ELSE
FLOAT
FOR
FROM
GRANT
GROUP
HAVING
IMMEDIATE
IN
INSERT
INTEGER
INTERSECT
INTO
IS
LEVEL
LIKE
NOT
NULL
OF
ON
OPTION
OR
ORDER
PRIOR
PRIVILEGES
PUBLIC
REVOKE
ROWS
SELECT
SESSION
SET
SIZE
SMALLINT
TABLE
THEN
TO
UNION
UNIQUE
UPDATE
USER
VALUES
VARCHAR
VIEW
WHENEVER
WITH
XXXXXXX
